追蹤

【其他】PainterEssentials 4 是否支援Mac OS 10.7 ?

Painter Essentials 4 於Mac 環境相容條件如下:

  • Mac OS X 10.4 或 10.5 (含最新版本)
  • Power Macintosh® G4,700 MHz 或以上
  • 256 MB RAM
  • 滑鼠或數位板
  • 24 位元彩色顯示
  • 1024 x 768 螢幕解析度
  • CD-ROM
  • 1 GB 硬碟空間,用來安裝程式

若欲於Mac OS 10.7 (Lion) 上安裝使用Painter Essentials 4,請安裝以下更新程式:
www.corel.com/akdlm/6763/downloads/PainterEssentials/4/107Update/PE4107HF.dmg

**注意:安裝Mac 10.7 更新程式前,請確認已安裝以下Mac 版本更新程式:
http://www.corel.com/corel/pages/index.jsp?pgid=800161&ppid=1000122

這篇文章是否有幫助?
0 人中有 0 人覺得有幫助
還有其他問題?提交請求

0 評論

登入寫評論。